linkarr = new Array();
picarr = new Array();
textarr = new Array();
var swf_width=226;
var swf_height=322;
var files = "";
var links = "";
var texts = "";
//这里设置调用标记
linkarr[1] = "/plus/view.php?aid=1099";
picarr[1]  = "images/img1.jpg";
linkarr[2] = "/plus/view.php?aid=1098";
picarr[2]  = "images/img2.jpg";
linkarr[3] = "/plus/view.php?aid=1092";
picarr[3]  = "images/img1.jpg";
linkarr[4] = "/plus/view.php?aid=1091";
picarr[4]  = "images/img2.jpg";
linkarr[5] = "/plus/www.baidu.com";
picarr[5]  = "images/img1.jpg";

for(i=1;i<picarr.length;i++){
  if(files=="") files = picarr[i];
  else files += "|"+picarr[i];
}
for(i=1;i<linkarr.length;i++){
  if(links=="") links = linkarr[i];
  else links += "|"+linkarr[i];
}
for(i=1;i<textarr.length;i++){
  if(texts=="") texts = textarr[i];
  else texts += "|"+textarr[i];
}
document.write('<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="'+ swf_width +'" height="'+ swf_height +'">');
document.write('<param name="movie" value="bcastr3.swf"><param name="quality" value="high">');
document.write('<param name="menu" value="false"><param name=wmode value="opaque">');
document.write('<param name="FlashVars" value="bcastr_file='+files+'&bcastr_link='+links+'&bcastr_config=0xffffff|2|0x8CA2AD|60|0xffffff|0xff9900|0x000033|4|3|1|_blank">');  
document.write('<embed src="bcastr3.swf" wmode="opaque" FlashVars="bcastr_file='+files+'&bcastr_link='+links+'&bcastr_title='+texts+'& menu="false" quality="high" width="'+ swf_width +'" height="'+ swf_height +'" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />'); document.write('</object>'); 
